import { request } from '@umijs/max';

export async function getModelConfig(params?: any) {
  return request(`/api/cms/modelConfig/list`, {
    method: 'GET',
    params: params,
  });
}

export async function saveModelConfig(data?: any) {
  return request(`/api/cms/modelConfig`, {
    method: 'PUT',
    data: data,
  });
}
